<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'si', version '2.2'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept_grades'] = 'මෙවලමෙන් ශ්‍රේණි පිළිගන්න';
$string['custom'] = 'අභිරුචි පරාමිතීන්';
$string['default'] = 'පෙරනිමිය';
$string['embed'] = 'කාවැද්දීම';
$string['embed_no_blocks'] = 'කාවැද්දීම, බ්ලොක් නොමැතිව';
$string['icon_url'] = 'අයිකන URL';
$string['new_window'] = 'නව කවුළුව';
$string['privacy'] = 'පෞද්ගලිකත්වය';
$string['share_email'] = 'මෙවලම සමඟ දියත් කිරීමේ විද්‍යුත් තැපෑල බෙදා ගන්න';
$string['share_name'] = 'මෙවලම සමඟ දියත් කිරීමේ නම බෙදා ගන්න';
$string['tool_config_not_found'] = 'මෙම URL සඳහා මෙවලම් වින්‍යාසය හමු නොවීය.';
