<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_unittest', language 'si', version '2.2'.
 *
 * @package     tool_unittest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'සියළු දේ';
$string['exception'] = 'ව්‍යතිරේකය';
$string['fail'] = 'අසමත්';
$string['ignorefile'] = 'ගොනුවේ ඇති පරීක්ෂණ නොසලකා හරින්න';
$string['ignorethisfile'] = 'මෙම පරීක්ෂණ ගොනුව නොසලකා හැර නැවත පරීක්ෂාව ක්‍රියාත්මක කරන්න';
$string['moodleunittests'] = 'මූඩ්ල් ඒකක පරික්ෂා: {$a}';
$string['notice'] = 'නිවේදනය';
$string['onlytest'] = 'පරීක්ෂා පමණක් ක්‍රියාත්මක කල යුත්තේ';
$string['pass'] = 'සමත්';
$string['pathdoesnotexist'] = '\'{$a}\' පථය නොපවතී';
$string['retest'] = 'පරීක්ෂා නැවත ක්‍රියාත්මක කරන්න';
$string['retestonlythisfile'] = 'මෙම පරීක්ෂණ ගොනුව පමණක් නැවත ක්‍රියාත්මක කරන්න.';
$string['runall'] = 'සියළු පරීක්ෂණ ගොනුවලින් පරීක්ෂා ක්‍රියාත්මක කරන්න';
$string['runat'] = '{$a} ට ක්‍රියාත්මක කරන්න';
$string['runonlyfile'] = 'මෙම ගොනුවේ ඇති පරීක්ෂණ පමණක් ක්‍රියාත්මක කරන්න';
$string['runonlyfolder'] = 'මෙම ෆෝල්ඩරයේ ඇති පරීක්ෂණ පමණක් ක්‍රියාත්මක කරන්න';
$string['runtests'] = 'පරීක්ෂණ ක්‍රියාත්මක කරන්න';
$string['rununittests'] = 'ඒකක පරීක්ෂා ක්‍රියාත්මක කරන්න';
$string['showpasses'] = 'සමත්වීම් මෙන්ම අසමත්වීම් ද පෙන්වන්න';
$string['showsearch'] = 'පරීක්ෂණ ගොනුව සදහා සෙවුම පෙන්වන්න';
$string['stacktrace'] = 'ඇසිරූ අනුරේඛනය:';
$string['summary'] = 'පරීක්ෂණ අවස්ථා {$a->run}/{$a->total}ක් සම්පූර්ණයි: <strong>සමත්වීම් {$a->passes}</strong> , අසමත්වීම් <strong>{$a->fails}</strong> හා ව්‍යතිරේක <strong>{$a->exceptions}</strong>.';
$string['thorough'] = 'සම්පූර්ණ පරික්ෂාවක් ක්‍රියාත්මක කරන්න ( මන්දගාමී විය හැක)';
$string['uncaughtexception'] = 'හසු නොවූ ව්‍යතිරේකය [{$a->getFile()}:{$a->getLine()}] හි {$a->getMessage()}] පරික්ෂාව නවතන ලදි';
$string['unittest:execute'] = 'ඒකක පරීක්ෂණ ක්‍රියාත්මක කරන්න';
$string['unittests'] = 'ඒකක පරික්ෂා';
$string['version'] = '<a href="http://sourceforge.net/projects/simpletest/">SimpleTest</a> {$a} අනුවාදය භාවිතා වේ';
